## pysimplesoap 1.16

=== debian/changelog ===
pysimplesoap (1.16-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/control
    - set Vcs-* fields
    - fix typo in long description; Closes: #799366
    - update Homepage field to point to github
    - bump Standards-Version to 3.9.8 (no changes needed)
  * declare compat level 10
  * debian/copyright
    - extend packaging copyright years

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sat, 07 Jan 2017 23:51:39 -0500

pysimplesoap (1.16-1) unstable; urgency=low

  * Initial release (Closes: #782970)

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Apr 2015 22:33:37 -0400
