=== debian/control ===
Source: pysimplesoap
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 10), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/pysimplesoap/pysimplesoap/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pysimplesoap.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pysimplesoap.git

Package: python-pysimplesoap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-httplib2, python-pycurl
Description: simple and lightweight SOAP Library (Python 2)
 Python simple and lightweight SOAP library for client and server webservices
 interfaces, aimed to be as small and easy as possible, supporting most common
 functionality. Initially it was inspired by PHP Soap Extension (mimicking its
 functionality, simplicity and ease of use), with many advanced features added.

Package: python3-pysimplesoap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-httplib2, python3-pycurl
Description: simple and lightweight SOAP Library (Python 3)
 Python simple and lightweight SOAP library for client and server webservices
 interfaces, aimed to be as small and easy as possible, supporting most common
 functionality. Initially it was inspired by PHP Soap Extension (mimicking its
 functionality, simplicity and ease of use), with many advanced features added.
 .
 This package contains the Python 3 version of pysimplesoap .
