=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python  setup.py install --root=debian/python-pysimplesoap  --install-layout=deb
	python3 setup.py install --root=debian/python3-pysimplesoap --install-layout=deb

	rm -rf debian/python*-pysimplesoap/usr/lib/python*/dist-packages/*.egg-info/

override_dh_installdocs:
	dh_installdocs -A README.md

override_dh_installexamples:
	dh_installexamples -A samples/*

override_dh_compress:
	dh_compress -X.py
