=== debian/control ===
Source: pysimplesoap
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-packaging
Standards-Version: 4.6.2
Homepage: https://github.com/pysimplesoap/pysimplesoap/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pysimplesoap.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysimplesoap

Package: python3-pysimplesoap
Architecture: all
Depends: python3-httplib2,
         python3-pycurl,
         ${misc:Depends},
         ${python3:Depends},
         python3-packaging
Description: simple and lightweight SOAP Library (Python 3)
 Python simple and lightweight SOAP library for client and server webservices
 interfaces, aimed to be as small and easy as possible, supporting most common
 functionality. Initially it was inspired by PHP Soap Extension (mimicking its
 functionality, simplicity and ease of use), with many advanced features added.
 .
 This package contains the Python 3 version of pysimplesoap .
