=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
-	python  setup.py install --root=debian/python-pysimplesoap  --install-layout=deb
 	python3 setup.py install --root=debian/python3-pysimplesoap --install-layout=deb
 
 	rm -rf debian/python*-pysimplesoap/usr/lib/python*/dist-packages/*.egg-info/
